怎么在MVN里找特定包

冷基 发布于 2015/06/15 15:29
阅读 113
收藏 0
以前配MVN 都是百度找模板,现在遇到配置postgresql数据的JDBC包,比较少见。就是一下标签。前面的groupid和artifactId 都找到了。我现在要9.4包,不知道怎么填。有没有比较智能的方式?<dependency>
<groupId>org.postgresql</groupId>
<artifactId>postgresql</artifactId>
<version>9.4</version>
</dependency>
加载中
0
iq527
iq527

http://maven.oschina.net/

http://search.maven.org/

去中央仓库搜呗, 或则oschina提供的Nexus私服上也可以

http://maven.oschina.net/index.html#nexus-search;gav~org.postgresql~~~~

如果你想确认正确的版本, 最好是去用到的库的官方站点上确认相应的版本

0
iq527
iq527

如果用的是eclipse, 打开pom.xml之后, 右键菜单->Maven->Add Dependency, 输入groupId可以自动列出所有可用的版本, 这个是本地索引的可用的版本, 并不是中央仓库中最新的.

0
冷基

完美解决问题~

0
loyal
loyal
http://mvnrepository.com/
0
冷基

引用来自“loyal”的评论

http://mvnrepository.com/
赞一个
0
冷基

引用来自“iq527”的评论

http://maven.oschina.net/

http://search.maven.org/

去中央仓库搜呗, 或则oschina提供的Nexus私服上也可以

http://maven.oschina.net/index.html#nexus-search;gav~org.postgresql~~~~

如果你想确认正确的版本, 最好是去用到的库的官方站点上确认相应的版本

完美解决问题
返回顶部
顶部